

/* ------------------------------------------
            common
------------------------------------------ */
.recruit .entry-list figure {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
}

.entry-list figure img {
    width: 100%;
}

.entry-meta {
    margin-bottom: 1em;
    font-size: 86%;
}

.entry-meta time {
    display: inline-block;
    margin-right: 0.5em;
    padding: 0.2em 0.3em 0.2em 0.5em;
    background: #f1f1f1;
}

.entry-meta time span {
    display: inline-block;
}

.entry-meta time span.year {
    padding-right: 0.3em;
}

.entry-meta time span.monthday {
    padding: 0.2em 0.5em;
    background: #ffffff;
}

.entrytitle {
	margin-bottom: 20px;
}


@media screen and (max-width:767px) {
    .recruit  .entry-list figure {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .recruit-figure img {
        width: 100%
    }
    
    .entry-list figure img {
        max-width: 100%;
        width: 100%;
    }
}

/* ------------------------------------------
                Section
------------------------------------------ */
section.entrypages {
    margin: 0;
}

/* ------------------------------------------
                    Heading
------------------------------------------ */
/*
.heading-middle {
    position: relative;
    margin: 1.4em auto 1em;
    padding: 0 0 .4em;
    text-align: center;
    font-size: 25px;
}

.heading-middle:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid .15em rgb(34,173,203);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 2em;
    margin: auto;
}
*/

.heading-low{
    margin-bottom: 20px;
    margin-top: 0;
}

.heading-low span{
    font-size: 30px;
    font-weight: bold;
    line-height: 1.3;
}

@media screen and (max-width: 767px) {

.heading-low span{
    font-size: 24px;
}
}


/* ------------------------------------------
                Table
------------------------------------------ */
.table-recruit {
    width: 100%;
    margin: 0 auto;
}

.table-recruit th, .table-recruit td {
    font-size: 16px;
    padding: 1.6em 0;
    border-bottom-style: solid;
}

.table-recruit th {
	font-weight: 500;
    text-align: right;
    padding-right: 1em;
    width: 140px;
    border-bottom-width: 3px;
    border-bottom-color: #FFA515;
}

.table-recruit td {
    padding-left: 16.6%;
    border-bottom-width:1px;
    border-bottom-color: #000441;
}

@media screen and (max-width: 767px) {
    .table-recruit {
        max-width: inherit;
    }

    .table-recruit th, .table-recruit td {
        font-size: 14px;
        padding: 25px 0;
    }

    .table-recruit th {
        text-align: left;
    	width:80px;
    }

    .table-recruit td {
        padding-left: 2em;
    }
}

/* ------------------------------------------
                Category
------------------------------------------ */
.entry-heading-cat .category {
    display: inline-block;
    position: relative;
    padding: 10px 10px;
    background: #FFA515;
    color: #fff;
    border-radius: 10px;
    margin: 0 0 20px;
    letter-spacing: 2px;
    line-height: 1;
    font-size: 16px;
}

.entry-heading-cat .category:hover,
.entry-heading-cat .category:active,
.entry-heading-cat .category:focus{
    background: ;
	text-decoration: none;
}


#sitetop .entry-heading-cat .entry-heading-cat-items {
    display: inline-block;
}

.entry-heading-cat .entry-heading-cat-items {
    display: inline;
}

#sitetop .entry-heading-cat .entrytitle {
    display: block;
}

.entry-heading-cat .entrytitle {
    display: inline-block;
    font-weight: 300;
}

.recruit-text {
     margin-bottom: 30px;
}

.recruit-text .tx-l {
    margin-top: 20px;
}
@media screen and (max-width: 768px) {
.entry-heading-cat .category{
	font-size: 14px;
}
}
/* ------------------------------------------
                Row
------------------------------------------ */
.row-section {
    margin-bottom: 60px;
}

.row-section:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

/* ------------------------------------------
                Entry
------------------------------------------ */
.entry-list.is-title-float .entry-heading-cat .entrytitle {
    display: block;
    line-height: 1.4;
    margin: 0 0 20px;
}

/* ------------------------------------------
                Match Height
------------------------------------------ */
.recruit-col {
    margin-bottom: 80px;
}

#sitetop .recruit-col {
    margin-bottom: 80px;
}

#sitetop #recruit .btn-primary {
	margin-top:0;
}

.recruit-col:last-of-type {
    border-bottom: none;
}

.recruit-col.btn {
    margin-top: .5em;
}

.entry-list .recruit-col figure {
    float: none;
}

#filter_address {
    float: right;
    width: 32%;
}

@media screen and (max-width: 768px) {
    form#filter_address {
        float: none;
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }

    .recruit-col {
        margin-bottom: 60px;
    }

    #sitetop .row .recruit-col.is-last {
        border-bottom: none;
    }
}

/* ------------------------------------------
                Inline
------------------------------------------ */
.tx-ibox {
    display: inline-block;
    padding: .4em 1em;
    border: 1px solid rgb(34,173,203);
    color: rgb(34,173,203);
    font-size: 11px;
    font-weight: bold;
}

/* ------------------------------------------
                recruit entry archives
------------------------------------------ */
.shejule .oneday {
	margin-bottom: 5px;
}

/* ------------------------------------------
                Menu Tab
------------------------------------------ */
.tabs-list {
    position: relative;
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
}

.tabs-list:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;  
    clear: both; 
    visibility:hidden;
}

.tabs-list li {
    position: relative;
    display: inline-block;
    font-size: 14px;
    white-space: nowrap;
    float: left;
    color: #000000;
    margin: 0 0 .5em 0;
    padding: 0;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tabs-list a {
    display: block;
    padding: .5em 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
    background: #eee;
    margin-right: 5px;
}

.tabs-list .current a {
    background-color: rgb(34,173,203);
    color: #ffffff;
}

.tabs-list.is-main-index a {
    background-color: #f2f2f2;
    border-right: 1px solid #ffffff;
}

.tabs-list.is-main-index a:hover {
    background-color: rgb(34,173,203);
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    .tabs-list li {
        margin-bottom: .8em;
    }
    .tabs-list a {
        -webkit-border-radius: inherit;
        -moz-border-radius: inherit;
        -ms-border-radius: inherit;
        -o-border-radius: inherit;
        border-radius: inherit;
    }

    .tabs-list .current a {
        background-color: rgb(34,173,203);
        color: #ffffff;
    }
}

/* ------------------------------------------
             Flexiblesearch
------------------------------------------ */
#flexible-search {
    margin-bottom: 1.5em;
}

#flexible-search-form .fs-search {
    width: auto;
    float: left;
    margin-bottom: .5em;
    margin-right: .5em;
}

#flexible-search-form .fs-btn.fs-submit {
    width: auto;
    float: left;
    margin: 0;
    padding: 6px 12px;
    font-size: 14px;
}

.fs-result-msg {
    clear: both;
    margin-top: 1em;
}

#fs-result {
    margin-top: 2em;
}

#fs-result-items li {
    border-bottom: 1px solid #ccc;
    list-style-type: none;
}

#fs-result-items a {
    display: block;
    padding-top: 1em;
    padding-bottom: 1em;

}

#fs-result-items a:hover {
    background-color: #f2f2f2;
}

/* .fs-paginate
--------------------------------------------------------------------- */
.fs-paginate {
    margin-top: 1em;
    text-align: center;
}

.fs-paginate ul {
    display: inline-block;
}

.fs-paginate ul li {
    display: inline;
    list-style-type: none;
}

.fs-paginate ul a {
    float: left;
    padding: 8px 16px;
    color: black;
    text-decoration: none;
}

.fs-paginate ul a.fs-current-link {
    color: #ffffff;
    background-color: rgb(34,173,203);
}

/* ------------------------------------------
             サイト・トップページ
------------------------------------------ */
#recruit figure {
	margin-bottom: 20px;
}

#recruit .sentence {
    font-size: 18px;
    margin-bottom: 65px;
	letter-spacing: 0.1em;
}


@media screen and (max-width:767px) {
    #recruit {
        background-color: transparent;
    }

    #recruit .sentence {
        margin-bottom: 53.5px;
    }
}

/* ------------------------------------------
            採用情報一覧(index.html)
------------------------------------------ */
.entry-list article {
    margin-bottom: 3em;
    padding-bottom: 3em;
    border-bottom: solid 1px #e9e9e9;
}

.recruit-list .entry-list figure {
    display: block ;
}

.recruit-detail-btn {
	text-align:center;
}

@media screen and (min-width:768px) {
.recruit-list .entry-list figure {
	width:320px;
}
}

/* ------------------------------------------
            採用情報（ブログ）記事のページ 
------------------------------------------ */
.entry-heading-cat .entry-heading-cat-items {
    display: block;
}

.recruit-article-top .entry-detail,
.recruit-article-top #recruit-more,
.recruit-article-top #recruit-items {
    margin:0 auto 120px ;
}

.recruit-article-top .title{
margin:0;
}

.recruit-article-top .entry-detail figure {
    text-align: center;
}

.recruit-article-top .entry-detail figure img {
    width: 80%;
	margin-bottom: 40px;
}

.recruit-article-top .entry-detail .entry-heading-cat {
    text-align: center;
}

.recruit-article-top .entry-detail .entrytitle {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    margin: 0 auto 60px;
}

.recruit-article-top #recruit-company .col-sm-6 {
    float: right;
}

@media screen and (max-width:767px) {
    .recruit-article-top .entry-detail figure img {
        width: 100%;
        margin-bottom: 40px;
     }

    .recruit-article-top .entry-detail,
    .recruit-article-top #recruit-more,
    .recruit-article-top #recruit-items {
        padding: 0;
    }

    .recruit-article-top #recruit-company .col-sm-6 {
        float: none;
    }

    .recruit-article-top #recruit-company img {
        width: 100%;
    	margin-bottom:20px;
    }

.recruit-article-top .entry-detail .entrytitle {
    text-align: left;
    font-size: 20px;
    margin: 0 auto 40px;
}
}

/*--- エントリーボタン ---*/
#form-btn{
    text-align:center;
}

#form-btn.top{
    margin: 0 0 60px;
}
    
#form-btn.bottom{
    margin: 60px 0 0;
}
  
#form-btn a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 80px;
    margin: 0;
	color: #fff;
    background-color: #FFA515;
    font-size: 20px;
    font-weight:bold;
    position: relative;
}
    
#form-btn a:hover{
   	opacity:1;
    background-color: #FFBF4D;
}
  
@media screen and (max-width: 767px) {
        #form-btn.top{
    		margin: 0 0 40px;
  		}
        
        #form-btn.bottom{
    		margin: 40px 0 0;
  		}
        
        #form-btn a{
            width: 100%;
    		height: 60px;
            font-size: 16px;
        }
}

/*--- 企業バナー ---*/
#corp-banner {
    padding-top: 2em;
}

#banner-content {
    position: relative;
    width: 100%;
    height: 288px;
    display: block;
    background-image: url(/img/recruit/corp-banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    overflow: hidden;
}

#banner-content a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

#banner-content a:hover,
#banner-content a:focus,
#banner-content a:active {
    opacity: .7;
}

#banner-content .overlay-corp-banner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: #0C1688;
    opacity: .63; 
}

#banner-content .banner-left {
    position: absolute;
    width: 50%;
    float: left;
    height: 100%;
    display: table;
    text-align: center;
    top: 0;
    left: 0;
}

#banner-content .banner-right {
    position: absolute;
    width: 50%;
    float: right;
    height: 100%;
    display: table;
    text-align: center;
    top: 0;
    left: 50%;
}

#banner-content .banner-left figure {
    display: table-cell;
    vertical-align: middle;
}

#banner-content .banner-right .btn-corp {
    display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width:767px) {
    #banner-content .banner-left {
        width: 100%;
        float: none;
        height: 50%;
    }

    #banner-content .banner-left figure img {
        max-width: 270px;
    }
    
    #banner-content .banner-right {
        width: 100%;
        float: none;
        height: 50%;
        bottom: 0;
        left: 0;
        top: unset;
    }
}



/* ------------------------------------------
            採用情報（ブログ）カテゴリー・ページ
------------------------------------------ */
.category-recruit .entry-list figure {
    margin: 0;
}



/*追加*/
.recruit-article-top h3 .style01 {
    position: relative;
    font-weight: 600;
    display: inline-block;
    padding-bottom: 20px;
    margin-bottom: 60px;
    font-size: 22px;
	text-align: center;
}

.recruit-article-top h3 .style01:after {
    position: absolute;
    content: '';
    background-color: #FFA515;
    width: 50%;
    height: 3px;
    border-radius: 10px;
    bottom: 0px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media screen and (max-width: 767px){
.recruit-article-top h3 .style01 {
    font-size: 20px;
    margin-bottom: 40px;
}
}

.recruit-article-top p {
    font-size: 16px;
    line-height: 1.8;
}

@media screen and (max-width: 767px){
.recruit-article-top p {
    font-size: 14px;
}
}


.recruit-list .pagemore a {
    border: 1px solid #FFA515;
    background-color: #FFA515;
	color: #fff;
}


/* pagenation*/
.recruit-article-top .page-navigation a, 
.recruit-list .page-navigation a {
    color: #FFA515;
    border: 1px solid #FFA515;
    background-color: #fff;
}


.recruit-article-top .page-navigation a:hover, 
.recruit-list .page-navigation a:hover {
    color: #fff;
    border: 1px solid #FFA515;
    background-color: #FFA515;
}